from utils import *
from config import *

if __name__ == "__main__":
    test = pd.read_csv(DIRECTORY_PATH + "test_ffm_data.csv", header=None)
    test_label = test[0].apply(lambda x: x[0]).values
    predict = pd.read_csv(DIRECTORY_PATH + "test_set_predict_output.txt", header=None)[0].values
    get_roc_curve(test_label, predict, "1")
